<SMX_ADDED>

<!-- nanako.properties  comment add -->
<FILE>
<FILENAME>/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/classes/nanako.properties</FILENAME>
<REALNAME>/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/classes/nanako.properties</REALNAME>
<DELIMLINE>###--- Written by SECUREMATRIX Patch 3.3.0 ---###</DELIMLINE>
<UNIT>
<ORG>useActiveX=</ORG>
<VALUE>1</VALUE>
<TEXT>
#                Fon:Win&IE ActiveX(Flash)  Foff:All Flash
</TEXT>
</UNIT>
</FILE>

<!-- nanako.properties  comment add -->
<FILE>
<FILENAME>/home/smxd/installer/tmp/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/classes/nanako.properties</FILENAME>
<REALNAME>/home/smxd/installer/tmp/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/classes/nanako.properties</REALNAME>
<DELIMLINE>###--- Written by SECUREMATRIX Patch 3.3.0 ---###</DELIMLINE>
<UNIT>
<ORG>useActiveX=</ORG>
<VALUE>1</VALUE>
<TEXT>
#                Fon:Win&IE ActiveX(Flash)  Foff:All Flash
</TEXT>
</UNIT>
</FILE>

<!-- nanako.properties -->
<FILE>
<FILENAME>/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/classes/nanako.properties</FILENAME>
<REALNAME>/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/classes/nanako.properties</REALNAME>
<DELIMLINE>###--- Written by SECUREMATRIX Patch 3.3.0 ---###</DELIMLINE>
<UNIT>
<VALUE>1</VALUE>
<TEXT>
# For Isb
userProperties=isb.properties
</TEXT>
</UNIT>
<UNIT>
<VALUE>1</VALUE>
<TEXT>
pswdChkPtnFlashName=/isb/client/SmxHtmlFlash.swf
pswdFixFlashName=/isb/client/SmxFixFlash.swf
</TEXT>
</UNIT>
</FILE>

<!-- nanako.properties -->
<FILE>
<FILENAME>/home/smxd/installer/tmp/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/classes/nanako.properties</FILENAME>
<REALNAME>/home/smxd/installer/tmp/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/classes/nanako.properties</REALNAME>
<DELIMLINE>###--- Written by SECUREMATRIX Patch 3.3.0 ---###</DELIMLINE>
<UNIT>
<VALUE>1</VALUE>
<TEXT>
# For Isb
userProperties=isb.properties
</TEXT>
</UNIT>
<UNIT>
<VALUE>1</VALUE>
<TEXT>
pswdChkPtnFlashName=/isb/client/SmxHtmlFlash.swf
pswdFixFlashName=/isb/client/SmxFixFlash.swf
</TEXT>
</UNIT>
</FILE>

<!-- nanakoapi.props -->
<FILE>
<FILENAME>/opt/cse/smx/isb/servlet/api/nanakoapi.props</FILENAME>
<REALNAME>/opt/cse/smx/isb/servlet/api/nanakoapi.props</REALNAME>
<DELIMLINE>###--- Written by SECUREMATRIX Patch 3.3.0 ---###</DELIMLINE>
<UNIT>
<VALUE>1</VALUE>
<TEXT>
#---------------------------------------------------------------------
# Auto Primary mode time (sec)
AUTO_PRIMARY_MODE_TIME=300
</TEXT>
</UNIT>
</FILE>

<!-- tmp/../nanakoapi.props -->
<FILE>
<FILENAME>/home/smxd/installer/tmp/opt/cse/smx/isb/servlet/api/nanakoapi.props</FILENAME>
<REALNAME>/home/smxd/installer/tmp/opt/cse/smx/isb/servlet/api/nanakoapi.props</REALNAME>
<DELIMLINE>###--- Written by SECUREMATRIX Patch 3.3.0 ---###</DELIMLINE>
<UNIT>
<VALUE>1</VALUE>
<TEXT>
#---------------------------------------------------------------------
# Auto Primary mode time (sec)
AUTO_PRIMARY_MODE_TIME=300
</TEXT>
</UNIT>
</FILE>

</SMX_ADDED>